/* RGB */
/* GRADIENT */
@import url("https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Poppins:wght@300;400;700&display=swap");
html {
  font-size: 10pt;
  line-height: calc(1rem * 1.7); }

h1, h2, h3, h4 {
  font-weight: initial;
  margin-block-start: 0;
  margin-block-end: 0; }

.button, input[type='submit'] {
  padding: 0;
  outline: none;
  border: none;
  appearance: none;
  padding-block-start: 0px;
  padding-inline-end: 0px;
  padding-block-end: 0px;
  padding-inline-start: 0px; }

/* ------ BASE ------ */
/* RGB */
/* GRADIENT */
/* ------ HEADINGS ------- */
/* ------ END HEADINGS ------- */
h1, h2, h3, h4, h5, h6 {
  color: #0d052c; }

h1 {
  max-width: calc(1rem * 87.2);
  font-family: "Poppin", Arial, sans-serif;
  font-size: calc(1rem * 6.8);
  line-height: calc(1rem * 10.7);
  margin-top: calc(calc(1rem * 10.7) / 3.6);
  margin-bottom: calc(calc(1rem * 10.7) / 2.6);
  font-weight: 600; }

h2 {
  max-width: calc(1rem * 87.2);
  font-family: "Poppin", Arial, sans-serif;
  font-size: calc(1rem * 5.4);
  line-height: calc(1rem * 8.6);
  margin-top: calc(calc(1rem * 8.6) / 3.6);
  margin-bottom: calc(calc(1rem * 8.6) / 2.6);
  font-weight: 600; }

h3 {
  max-width: calc(1rem * 87.2);
  font-family: "Poppin", Arial, sans-serif;
  font-size: calc(1rem * 4.2);
  line-height: calc(1rem * 6.8);
  margin-top: calc(calc(1rem * 6.8) / 3.6);
  margin-bottom: calc(calc(1rem * 6.8) / 2.6);
  font-weight: 600; }

h4 {
  max-width: calc(1rem * 87.2);
  font-family: "Poppin", Arial, sans-serif;
  font-size: calc(1rem * 3.3);
  line-height: calc(1rem * 5.5);
  margin-bottom: calc(calc(1rem * 5.5) / 2.6);
  margin-top: calc(calc(1rem * 5.5) / 3.6);
  font-weight: 600; }

h5 {
  max-width: calc(1rem * 87.2);
  font-family: "Poppin", Arial, sans-serif;
  font-size: calc(1rem * 2.6);
  line-height: calc(1rem * 4.4);
  margin-bottom: calc(calc(1rem * 4.4) / 2.6);
  margin-top: calc(calc(1rem * 4.4) / 3.6);
  font-weight: 600; }

h6 {
  max-width: calc(1rem * 87.2);
  font-family: "Poppin", Arial, sans-serif;
  font-size: calc(1rem * 2.0);
  line-height: calc(1rem * 3.6);
  margin-top: calc(calc(1rem * 3.6) / 3.6);
  margin-bottom: calc(calc(1rem * 3.6) / 2.6);
  font-weight: 600; }

/* RGB */
/* GRADIENT */
/* RGB */
/* GRADIENT */
/* ------ CONTENTS ------- */
/* ------ END CONTENTS ------- */
/* ------ LIST ------ */
/* ------ END LIST ------ */
/* ------ BLOCKQUOTE ------ */
/* ------ END BLOCKQUOTE ------ */
/* ------ CODE ------ */
/* ------ END CODE ------ */
/* ------ CONTENTS ------ */
/* ------ END CONTENTS ------ */
/* RGB */
/* GRADIENT */
/* ------ CONTENTS ------- */
/* ------ END CONTENTS ------- */
/* ------ LIST ------ */
/* ------ END LIST ------ */
/* ------ BLOCKQUOTE ------ */
/* ------ END BLOCKQUOTE ------ */
/* ------ CODE ------ */
/* ------ END CODE ------ */
p, ul, ol, blockquote, pre, code, .alert, .note, .box, .footnotes {
  font-family: "Libre Baskerville", Times, serif;
  max-width: calc(calc(1rem * 87.2) / 3.2);
  color: #0d052c; }
  p[data-text-style='content1'], ul[data-text-style='content1'], ol[data-text-style='content1'], blockquote[data-text-style='content1'], pre[data-text-style='content1'], code[data-text-style='content1'], .alert[data-text-style='content1'], .note[data-text-style='content1'], .box[data-text-style='content1'], .footnotes[data-text-style='content1'] {
    font-size: calc(1rem * 2.6);
    line-height: calc(1rem * 4.0);
    margin-top: calc(calc(1rem * 4.0) / 3.6);
    margin-bottom: calc(calc(1rem * 4.0) / 2.6);
    max-width: calc(calc(1rem * 87.2) / 1.8); }
  p[data-text-style='content2'], ul[data-text-style='content2'], ol[data-text-style='content2'], blockquote[data-text-style='content2'], pre[data-text-style='content2'], code[data-text-style='content2'], .alert[data-text-style='content2'], .note[data-text-style='content2'], .box[data-text-style='content2'], .footnotes[data-text-style='content2'] {
    font-size: calc(1rem * 2.1);
    line-height: calc(1rem * 3.3);
    margin-top: calc(calc(1rem * 3.3) / 3.6);
    margin-bottom: calc(calc(1rem * 3.3) / 2.6);
    max-width: calc(calc(1rem * 87.2) / 2.2); }
  p[data-text-style='content3'], ul[data-text-style='content3'], ol[data-text-style='content3'], blockquote[data-text-style='content3'], pre[data-text-style='content3'], code[data-text-style='content3'], .alert[data-text-style='content3'], .note[data-text-style='content3'], .box[data-text-style='content3'], .footnotes[data-text-style='content3'] {
    font-size: calc(1rem * 1.6);
    line-height: calc(1rem * 2.6);
    margin-top: calc(calc(1rem * 2.6) / 3.6);
    margin-bottom: calc(calc(1rem * 2.6) / 2.6);
    max-width: calc(calc(1rem * 87.2) / 2.4); }
  p[data-text-style='content4'], ul[data-text-style='content4'], ol[data-text-style='content4'], blockquote[data-text-style='content4'], pre[data-text-style='content4'], code[data-text-style='content4'], .alert[data-text-style='content4'], .note[data-text-style='content4'], .box[data-text-style='content4'], .footnotes[data-text-style='content4'] {
    font-size: calc(1rem * 1.3);
    line-height: calc(1rem * 2.1);
    margin-top: calc(calc(1rem * 2.1) / 3.6);
    margin-bottom: calc(calc(1rem * 2.1) / 2.6);
    max-width: calc(calc(1rem * 87.2) / 2.1);
    text-align: justify; }
  p[data-text-style='content5'], ul[data-text-style='content5'], ol[data-text-style='content5'], blockquote[data-text-style='content5'], pre[data-text-style='content5'], code[data-text-style='content5'], .alert[data-text-style='content5'], .note[data-text-style='content5'], .box[data-text-style='content5'], .footnotes[data-text-style='content5'] {
    font-size: calc(1rem * 1.0);
    line-height: calc(1rem * 1.7);
    margin-top: calc(calc(1rem * 1.7) / 3.6);
    margin-bottom: calc(calc(1rem * 1.7) / 2.6);
    max-width: calc(calc(1rem * 87.2) / 2.6);
    text-align: justify; }
  p[data-text-style='content6'], ul[data-text-style='content6'], ol[data-text-style='content6'], blockquote[data-text-style='content6'], pre[data-text-style='content6'], code[data-text-style='content6'], .alert[data-text-style='content6'], .note[data-text-style='content6'], .box[data-text-style='content6'], .footnotes[data-text-style='content6'] {
    font-size: calc(1rem * 0.8);
    line-height: calc(1rem * 1.4);
    margin-top: calc(calc(1rem * 1.4) / 3.6);
    margin-bottom: calc(calc(1rem * 1.4) / 2.5);
    text-align: justify; }

ul, ol {
  margin-left: calc(1rem / 2.6);
  padding-inline-start: 0; }

li {
  margin-bottom: calc(1rem / 2.6);
  padding-left: calc(1rem / 2.6);
  padding-right: calc(1rem / 2.6); }

blockquote {
  padding-left: calc(1rem / 2.6);
  border-style: solid;
  border-color: #d7cfde;
  border-width: 0 0 0 11px;
  color: #887f9c; }

sub, sup {
  padding: 0 1px; }

code, pre, kbd {
  font-size: calc(1rem); }

code {
  background-color: #d7cfde;
  padding: calc(1rem * 0.6) calc(1rem * 0.7);
  border-radius: calc(1rem * 1.1);
  margin: 0 calc(1rem * 0.1); }

pre {
  padding: 17px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.15);
  border-width: 0 0 0 11px; }

kbd {
  background-color: #fff;
  padding: 6px 7px;
  border-radius: 7px;
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.45);
  margin: 0 1px; }

.alert, .note, .box {
  padding: 27px; }

.footnotes {
  font-size: 20px;
  line-height: 35px;
  padding-top: 27px;
  border-top: 1px dotted rgba(0, 0, 0, 0.15); }

.footnotes p {
  margin-bottom: 27px; }

ul ul, ul ol, ol ul, ol ol, blockquote.right p, blockquote.left p, .alert :last-child, .note :last-child, .box :last-child, .footnotes :last-child {
  margin-bottom: 0; }

/* RGB */
/* GRADIENT */
/* ------ HEADINGS ------- */
/* ------ END HEADINGS ------- */
.button, input[type='submit'] {
  position: relative;
  font-family: "Poppin", Arial, sans-serif;
  font-weight: 600;
  color: #ff8811;
  padding: calc(1rem * 0.8);
  background-color: #fff8f0;
  border-radius: calc(1rem * 0.4);
  text-transform: capitalize;
  cursor: pointer;
  border: 1px solid #ff8811;
  will-change: color;
  transition: color 0.3s 0s ease-out;
  overflow: hidden; }
  .button:before, input[type='submit']:before {
    content: ' ';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80px;
    min-height: 80px;
    background-color: #ff8811;
    transform-origin: center center;
    border-radius: 10rem;
    transform: translate(-50%, -50%) scale(0.001);
    will-change: opacity, transform;
    transition-property: opacity, transform;
    transition-duration: 0.275s;
    transition-timing-function: ease-in-out;
    opacity: 0.45;
    z-index: 0; }
  .button__content {
    position: relative;
    z-index: 1;
    text-align: center; }
  .button .icon, input[type='submit'] .icon {
    position: relative;
    width: 100%;
    height: 100%; }
  .button:hover, input:hover[type='submit'] {
    color: #fff8f0; }
    .button:hover .icon, input:hover[type='submit'] .icon {
      background-color: #fff8f0; }
    .button:hover:before, input[type='submit']:hover:before {
      transform: translate(-50%, -50%) scale(2);
      opacity: 1; }
  .button--blue-green {
    color: #9dd9d2;
    border-color: #9dd9d2; }
    .button--blue-green:before {
      background-color: #9dd9d2; }
  .button--blue-green-inverse {
    transition-property: color, background-color;
    color: #fff8f0;
    border-color: #fff8f0;
    background-color: #9dd9d2; }
    .button--blue-green-inverse:before {
      background-color: #fff8f0; }
    .button--blue-green-inverse:hover {
      color: #9dd9d2;
      border-color: #9dd9d2; }
  .button--sea-green {
    color: #22aaa1;
    border-color: #22aaa1; }
    .button--sea-green:before {
      background-color: #22aaa1; }
    .button--sea-green .icon {
      background-color: #22aaa1; }
  .button--sea-green-inverse {
    transition-property: color, background-color;
    color: #fff8f0;
    border-color: #fff8f0;
    background-color: #22aaa1; }
    .button--sea-green-inverse:before {
      background-color: #fff8f0; }
    .button--sea-green-inverse:hover {
      color: #22aaa1;
      border-color: #22aaa1; }
  .button--inverse {
    transition-property: color, background-color;
    color: #fff8f0;
    border-color: #fff8f0;
    background-color: #ff8811; }
    .button--inverse:before {
      background-color: #fff8f0; }
    .button--inverse:hover {
      color: #ff8811;
      border-color: #ff8811; }

input[type='submit'] {
  transition-property: background-color, color; }
  input[type='submit']:hover {
    color: #fff8f0;
    background-color: #ff8811; }
  input[type='submit'].blue-green {
    color: #9dd9d2;
    border-color: #9dd9d2; }
    input[type='submit'].blue-green:hover {
      color: #fff8f0;
      background-color: #9dd9d2; }
  input[type='submit'].sea-green {
    color: #22aaa1;
    border-color: #22aaa1; }
    input[type='submit'].sea-green:hover {
      color: #fff8f0;
      background-color: #22aaa1; }
  input[type='submit'].inverse {
    color: #fff8f0;
    background-color: #ff8811;
    border-color: #fff8f0; }
    input[type='submit'].inverse:hover {
      color: #ff8811;
      border-color: #ff8811;
      background-color: #fff8f0; }
  input[type='submit'].blue-green-inverse {
    color: #fff8f0;
    background-color: #9dd9d2;
    border-color: #fff8f0; }
    input[type='submit'].blue-green-inverse:hover {
      color: #9dd9d2;
      border-color: #9dd9d2;
      background-color: #fff8f0; }
  input[type='submit'].sea-green-inverse {
    color: #fff8f0;
    background-color: #22aaa1;
    border-color: #fff8f0; }
    input[type='submit'].sea-green-inverse:hover {
      color: #22aaa1;
      border-color: #22aaa1;
      background-color: #fff8f0; }

.image-wrapper {
  position: relative;
  width: 250px;
  height: 100px;
  overflow: hidden;
  border-radius: calc(1rem * 0.4); }
  .image-wrapper img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform-origin: center center;
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto; }

/* RGB */
/* GRADIENT */
.icon {
  display: inline-block;
  width: 80px;
  height: 80px;
  background-color: #22aaa1;
  mask-position: center;
  mask-repeat: no-repeat;
  mask-size: contain; }
  .icon--task {
    mask-image: url("../../../icons/task.svg"); }
  .icon--plus {
    transform: rotate(42deg);
    mask-image: url("../../../icons/close.svg"); }
  .icon--arrow-up {
    mask-image: url("../../../icons/arrow-up.svg"); }
  .icon--caret-up {
    mask-image: url("../../../icons/caret-up.svg"); }
  .icon--caret-down {
    mask-image: url("../../../icons/caret-up.svg");
    transform: rotate(180deg); }
  .icon--Brouillon {
    mask-image: url("../../../icons/brouillon.svg"); }
  .icon--Publiee {
    mask-image: url("../../../icons/publie.svg"); }
  .icon--eye {
    mask-image: url("../../../icons/eye.svg"); }
  .icon--close {
    mask-image: url("../../../icons/close.svg"); }

/* ------ END BASE ------ */
/* ------ MOLECULES------ */
/* ------ END MOLECULES------ */
/* ------ ORGANISMS------ */
.task {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  width: calc(1rem * 37.5);
  height: calc(1rem * 7.2);
  background-color: #fff8f0;
  -webkit-box-shadow: 6px 6px 12px 0px rgba(0, 0, 0, 0.21);
  -moz-box-shadow: 6px 6px 12px 0px rgba(0, 0, 0, 0.21);
  padding-top: calc((1rem * 1.6) / 2.6);
  padding-bottom: calc((1rem * 1.6) / 3.6);
  padding-left: calc((1rem * 1.6) / 1.6);
  padding-right: calc((1rem * 1.6) / 1.6);
  box-shadow: 6px 6px 12px 0px rgba(0, 0, 0, 0.21); }
  .task__content {
    margin-right: calc((1rem * 1.6) / 1.6); }
  .task .task-title {
    display: flex;
    flex-direction: column;
    line-height: calc(1rem * 1.6);
    margin-top: 0;
    margin-left: calc((1rem * 1.6) / 1.6);
    margin-bottom: calc((1rem * 1.6) / 2.6); }
    .task .task-title__content {
      font-size: calc(1rem * 1.50); }
    .task .task-title__subtitle {
      font-size: calc(1rem * 0.75);
      color: #d7cfde; }
  .task__icon {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: calc(1rem * 6.0);
    height: calc(1rem * 6.0);
    flex-shrink: 0;
    border-radius: 100px;
    background-color: white;
    margin-left: calc((1rem * 1.3) / 1.6);
    margin-right: calc((1rem * 1.3) / 1.6);
    -webkit-box-shadow: inset 1px 1px 8px 1px rgba(0, 0, 0, 0.21);
    -moz-box-shadow: inset 1px 1px 8px 1px rgba(0, 0, 0, 0.21);
    box-shadow: inset 1px 1px 8px 1px rgba(0, 0, 0, 0.21); }
    .task__icon .icon {
      position: relative;
      width: 68.5%;
      height: 68.5%; }
  .task__body {
    width: calc(1rem * 18.0);
    font-size: calc(1rem * 0.75);
    margin-top: calc((1rem * 1.2) / 1.6);
    margin-left: calc((1rem * 1.6) / 1.6);
    line-height: calc(1rem * 1.2); }
  .task__buttons {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    width: calc(1rem * 14.7);
    height: 100%;
    margin-right: calc((1rem * 1.6) / 1.6); }
    .task__buttons .button, .task__buttons input[type='submit'] {
      width: calc(1rem * 3.2);
      height: calc(1rem * 3.2);
      padding: calc(1rem * 0.4); }
    .task__buttons .contributor {
      position: absolute;
      width: calc(1rem * 5.2);
      height: calc(1rem * 7.5);
      right: 0;
      top: calc(1rem * -0.75);
      transition: background-position 0.2s 0s cubic-bezier(0.17, 0.59, 0.35, 1.17);
      background-position: center -40px;
      background-repeat: no-repeat;
      background-size: contain;
      background-image: url("../../../icons/attribute_close.svg");
      cursor: pointer; }
      .task__buttons .contributor:hover {
        background-position: center -25px; }
      .task__buttons .contributor--active {
        background-position: center 0px;
        background-image: url("../../../icons/attribute_open.svg"); }
        .task__buttons .contributor--active:hover {
          background-position: center 0px; }
  .task--Brouillon .contributor {
    display: none; }
  .task--Brouillon .task__buttons {
    flex-direction: row-reverse; }

/* ------ HEADINGS ------- */
/* ------ END HEADINGS ------- */
.task-filter {
  position: relative;
  overflow: visible;
  min-height: calc(calc(1rem * 8.6) + calc(1rem * 5.4));
  width: auto; }
  .task-filter__item {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    position: absolute;
    top: 15%;
    left: 0%;
    opacity: 0;
    background-color: transparent;
    transition: all 0.3s 0s cubic-bezier(0.17, 0.59, 0.35, 1.17);
    z-index: 0; }
    .task-filter__item--selected {
      top: 0;
      opacity: 1;
      z-index: 1; }
    .task-filter__item h2 {
      cursor: default;
      animation-duration: 0.3s;
      animation-timing-function: cubic-bezier(0.17, 0.59, 0.35, 1.17);
      animation-fill-mode: forwards; }

@keyframes h2_color {
  0% {
    color: #0d052c; }
  100% {
    color: #d7cfde; } }
  .task-filter .task-filter-button {
    cursor: pointer;
    animation-duration: 0.3s; }
    .task-filter .task-filter-button:not(.task-filter-button--opened):hover {
      animation-name: wiggle; }
    .task-filter .task-filter-button--opened {
      transform: rotate(0deg); }
  .task-filter--opened .task-filter__item h2 {
    animation-name: h2_color; }

@keyframes wiggle {
  30% {
    transform: rotate(195deg); }
  60% {
    transform: rotate(180deg); }
  80% {
    transform: rotate(160deg); }
  100% {
    transform: rotate(180deg); } }

.task-filter-list {
  position: absolute;
  top: calc(1rem * 8.6);
  left: 0%;
  text-decoration: none;
  overflow: hidden;
  cursor: pointer;
  transition: all 0.3s 0s cubic-bezier(0.17, 0.59, 0.35, 1.17);
  height: 0;
  z-index: 2; }
  .task-filter-list--opened {
    height: 110px; }
  .task-filter-list ul li {
    list-style: none;
    transition: all 0.3s 0s cubic-bezier(0.17, 0.59, 0.35, 1.17); }
    .task-filter-list ul li.item-selected {
      display: none; }
    .task-filter-list ul li:hover {
      background-color: #9dd9d2;
      color: #fff8f0; }

/* ------ END ORGANISMS------ */
